<?php

use Illuminate\Support\Facades\Route;

Route::get('/', function () {
    return view('welcome');
});

// Fallback route für SPA
Route::get('/{any}', function () {
    return view('welcome');
})->where('any', '.*');
